DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPCIÓ...]
deja-dup --backup
deja-dup --restore [FITXERS…]
deja-dup --restore-missing CARPETA

DESCRIPTION
El Déjà Dup és una eina senzilla de còpies de seguretat. Amaga la complexitat de realitzar còpies de seguretat de la millor manera (amb encriptació, a una ubicació remota i regularment) i utilitza el Duplicity com a rerefons.

OPTIONS

-h, --help
    Mostra les opcions d'ajuda

--help-all
    Mostra totes les opcions d'ajuda

--help-gtk
    Mostra les opcions del GTK+

--version
    Mostra la versió

--restore
    Restaura els fitxers seleccionats

--backup
    Inicia la còpia de seguretat immediatament

--restore-missing
    Restaura fitxers suprimits

--display=VISUALITZACIÓ
    Visualització X que s'ha d'utilitzar

SEE ALSO
duplicity(1)